{# {% extends "base.njk" %} #}

{# {% block tags %} #}

{% for item in pokemon  %}

<a href="/pokemon/{{item.nom}}/">{{item.nom}}</a>
  
{% endfor %}

<hr>

{% renderPokemon poke %}


{{content | safe}}
{# {% endblock tags %} #}
